
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sin", "Sin.vcproj", "{951649E4-2B8F-4A0C-9D48-4E9C0C55146D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ref_gl", "ref_gl.vcproj", "{3386338D-13CB-449A-A1F1-B20AF957F637}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "sinded", "sinded.vcproj", "{016FC96D-6BC8-4279-8F62-02EDEC1A81BE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "basegame", "..\game\game.vcproj", "{A2AD04D7-D531-4B33-829F-7DC0DD37FBFE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ref_soft", "ref_soft.vcproj", "{4F4B30BF-6B14-49AA-8689-FB6C0A8051F4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "2015game", "..\2015\wosgame.vcproj", "{9F15BD1C-A186-4F25-BCA0-7A92B585EAAF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{951649E4-2B8F-4A0C-9D48-4E9C0C55146D}.Debug|Win32.ActiveCfg = Debug|Win32
		{951649E4-2B8F-4A0C-9D48-4E9C0C55146D}.Debug|Win32.Build.0 = Debug|Win32
		{951649E4-2B8F-4A0C-9D48-4E9C0C55146D}.Debug|x64.ActiveCfg = Debug|x64
		{951649E4-2B8F-4A0C-9D48-4E9C0C55146D}.Debug|x64.Build.0 = Debug|x64
		{951649E4-2B8F-4A0C-9D48-4E9C0C55146D}.Release|Win32.ActiveCfg = Release|Win32
		{951649E4-2B8F-4A0C-9D48-4E9C0C55146D}.Release|Win32.Build.0 = Release|Win32
		{951649E4-2B8F-4A0C-9D48-4E9C0C55146D}.Release|x64.ActiveCfg = Release|x64
		{951649E4-2B8F-4A0C-9D48-4E9C0C55146D}.Release|x64.Build.0 = Release|x64
		{3386338D-13CB-449A-A1F1-B20AF957F637}.Debug|Win32.ActiveCfg = Debug|Win32
		{3386338D-13CB-449A-A1F1-B20AF957F637}.Debug|Win32.Build.0 = Debug|Win32
		{3386338D-13CB-449A-A1F1-B20AF957F637}.Debug|x64.ActiveCfg = Debug|x64
		{3386338D-13CB-449A-A1F1-B20AF957F637}.Debug|x64.Build.0 = Debug|x64
		{3386338D-13CB-449A-A1F1-B20AF957F637}.Release|Win32.ActiveCfg = Release|Win32
		{3386338D-13CB-449A-A1F1-B20AF957F637}.Release|Win32.Build.0 = Release|Win32
		{3386338D-13CB-449A-A1F1-B20AF957F637}.Release|x64.ActiveCfg = Release|x64
		{3386338D-13CB-449A-A1F1-B20AF957F637}.Release|x64.Build.0 = Release|x64
		{016FC96D-6BC8-4279-8F62-02EDEC1A81BE}.Debug|Win32.ActiveCfg = Debug|Win32
		{016FC96D-6BC8-4279-8F62-02EDEC1A81BE}.Debug|Win32.Build.0 = Debug|Win32
		{016FC96D-6BC8-4279-8F62-02EDEC1A81BE}.Debug|x64.ActiveCfg = Debug|x64
		{016FC96D-6BC8-4279-8F62-02EDEC1A81BE}.Debug|x64.Build.0 = Debug|x64
		{016FC96D-6BC8-4279-8F62-02EDEC1A81BE}.Release|Win32.ActiveCfg = Release|Win32
		{016FC96D-6BC8-4279-8F62-02EDEC1A81BE}.Release|Win32.Build.0 = Release|Win32
		{016FC96D-6BC8-4279-8F62-02EDEC1A81BE}.Release|x64.ActiveCfg = Release|x64
		{016FC96D-6BC8-4279-8F62-02EDEC1A81BE}.Release|x64.Build.0 = Release|x64
		{A2AD04D7-D531-4B33-829F-7DC0DD37FBFE}.Debug|Win32.ActiveCfg = Debug|Win32
		{A2AD04D7-D531-4B33-829F-7DC0DD37FBFE}.Debug|Win32.Build.0 = Debug|Win32
		{A2AD04D7-D531-4B33-829F-7DC0DD37FBFE}.Debug|x64.ActiveCfg = Debug|x64
		{A2AD04D7-D531-4B33-829F-7DC0DD37FBFE}.Debug|x64.Build.0 = Debug|x64
		{A2AD04D7-D531-4B33-829F-7DC0DD37FBFE}.Release|Win32.ActiveCfg = Release|Win32
		{A2AD04D7-D531-4B33-829F-7DC0DD37FBFE}.Release|Win32.Build.0 = Release|Win32
		{A2AD04D7-D531-4B33-829F-7DC0DD37FBFE}.Release|x64.ActiveCfg = Release|x64
		{A2AD04D7-D531-4B33-829F-7DC0DD37FBFE}.Release|x64.Build.0 = Release|x64
		{4F4B30BF-6B14-49AA-8689-FB6C0A8051F4}.Debug|Win32.ActiveCfg = Debug|Win32
		{4F4B30BF-6B14-49AA-8689-FB6C0A8051F4}.Debug|Win32.Build.0 = Debug|Win32
		{4F4B30BF-6B14-49AA-8689-FB6C0A8051F4}.Debug|x64.ActiveCfg = Debug|x64
		{4F4B30BF-6B14-49AA-8689-FB6C0A8051F4}.Debug|x64.Build.0 = Debug|x64
		{4F4B30BF-6B14-49AA-8689-FB6C0A8051F4}.Release|Win32.ActiveCfg = Release|Win32
		{4F4B30BF-6B14-49AA-8689-FB6C0A8051F4}.Release|Win32.Build.0 = Release|Win32
		{4F4B30BF-6B14-49AA-8689-FB6C0A8051F4}.Release|x64.ActiveCfg = Release|x64
		{4F4B30BF-6B14-49AA-8689-FB6C0A8051F4}.Release|x64.Build.0 = Release|x64
		{9F15BD1C-A186-4F25-BCA0-7A92B585EAAF}.Debug|Win32.ActiveCfg = Debug|Win32
		{9F15BD1C-A186-4F25-BCA0-7A92B585EAAF}.Debug|Win32.Build.0 = Debug|Win32
		{9F15BD1C-A186-4F25-BCA0-7A92B585EAAF}.Debug|x64.ActiveCfg = Debug|x64
		{9F15BD1C-A186-4F25-BCA0-7A92B585EAAF}.Debug|x64.Build.0 = Debug|x64
		{9F15BD1C-A186-4F25-BCA0-7A92B585EAAF}.Release|Win32.ActiveCfg = Release|Win32
		{9F15BD1C-A186-4F25-BCA0-7A92B585EAAF}.Release|Win32.Build.0 = Release|Win32
		{9F15BD1C-A186-4F25-BCA0-7A92B585EAAF}.Release|x64.ActiveCfg = Release|x64
		{9F15BD1C-A186-4F25-BCA0-7A92B585EAAF}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
